clang-tools 6.0.0

Classes
clang::tidy::google::runtime Namespace Reference

## Classes
class | IntegerTypesCheck
| Finds uses of `short`, `long` and `long long` and suggest replacing them with `u?intXX(_t)?`. More...
class | NonConstReferences
| Checks the usage of non-constant references in function parameters. More...
class | OverloadedUnaryAndCheck
| Finds overloads of unary `operator &`. More...
class | StringReferenceMemberCheck
| Finds members of type `const string&`. More...